import { Base, Type } from "igniteui-angular-core";
import { List$1 } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class ST_Sqref extends Base {
    static $t: Type;
    private c;
    d: List$1<string>;
    static a(a: string): ST_Sqref;
    e(): string;
    static b(a: string): ST_Sqref;
    f(): string;
}
